Oracle Database Server CVE-2016-3609 Remote Security Vulnerability

Bugtraq ID: 91890
Class: Unknown
CVE: CVE-2016-3609
Remote: Yes
Local: No
Published: Jul 19 2016 12:00AM
Updated: Jul 19 2016 12:00AM
Credit: Oracle
Vulnerable: Oracle Database 12c Release 1 12.1 2
Oracle Database 12c Release 1 12.1 1
Oracle Database 11g Release 2 11.2.0.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus